@import "$SHAREDSTYLES/base/_variables.scss";

textarea {
		resize: none;
		border: 0;
		font-size: 16px;
		padding: 10px 0;
		line-height: 22px;
		color: yellow;
}

ul.address_list{
	width: 100%;
	/*float: left;*/
	background-color: #fff;
	/*border-top: 1px solid $light-grey;*/
	li{
		width: 100%;
		/*float: left;*/
		padding: 10px 15px;
		/*border-bottom: 1px solid $light-grey;*/
		label{
			width: 100%;
			float: left;
		}
		.labelText{
			float: left;
			width: calc(100% - 35px);
			text-transform: capitalize;
			font-size: 14px;
			.label_text{
    		font-weight: 600;
			}
			.fulladdress{
				/*color: $dark-gray;*/
				font-size: 12px;
				text-overflow: ellipsis;
			  white-space: nowrap;
		    overflow: hidden;
		    color: #0000008a;
		    float: left;
			}
		}
		input[type="radio"]{
			width: 15px;
			float: left;
			margin-top: 6px;
		}
	}
}

.add_location_button{
	float: left;
	width: 100%;
	color: $theme;
	// padding: 15px 0;
}

.billing_location_selector{
	width: 100%;
	float: left;
	padding: 15px;
	background-color: #fff;
	border-top: 1px solid $light-grey;
	border-bottom: 1px solid $light-grey;
	label{
		margin-left: 15px;
	}
}

.addAddressIcon{
	float: left;
	margin-right: 15px;
	margin-top: 2px;
}

.checkbox_check_border{
		width: 18px;
		height: 18px;
		float: left;
		text-align: center;
		margin-right: 10px;
		margin-top: 3px;
		-webkit-border-radius: 50%;
		border-radius: 50%;
		padding: 0;
		border: 2px solid #979797;
		.checkbox_check_show{
			width: 10px;
			height: 10px;
			-webkit-border-radius: 50%;
			border-radius: 50%;
			float: left;
			margin-top: 2px;
			margin-left: 2px;
			background-color: #fff;
		}
	}

.checkbox_check_border_r{
	width: 18px;
	height: 18px;
	border: 2px solid #ff7300;
	float: left;
	text-align: center;
	margin-right: 10px;
	margin-top: 3px;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	padding: 0;
}
.checkbox_check_show_r{
	width: 10px;
	height: 10px;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	background-color: #ff7300;
	float: left;
	margin-top: 2px;
	margin-left: 2px;
}

.address_wrap{
	width: 100%;
	float: left;
	position: relative;
}

.place_order_button{
	float: left;
	width: 100%;
	margin: 50px auto 50px;
}

.see_more{
	border-top: 1px solid $light-grey;
	border-bottom: 1px solid $light-grey;
	text-align: center;
	padding: 12px;
	font-size: 14px;
}

.delivery_type{
	font-size: 12px;
	// color: #307EFD;
	float: right;
	text-transform: uppercase;
	padding-left: 20px;
	.delivery_icon{
		float: left;
    margin-top: 2px;
    margin-right: 4px;
	}
}


@media screen and (max-width: 770px){
	.place_order_button{
		margin: 0;
		position: fixed;
		bottom: -1px;
		left: 0;
		box-shadow: 0 0 6px 0px rgba(0, 0, 0, 0.25);
		button{
			margin: 0;

		}
	}

	.address_wrap{
		margin-bottom: 80px;
	}

}